
<div class="card shadow mb-5">
    <div class="card-header py-3 d-flex flex-row align-items-center justify-content-between" style="background-color: #5a0404;">
        <h6 class="m-0 font-weight-bold text-white"><i class="fa fa-trash"></i> Arsip Kalender Pendidikan </h6>
        <div class="dropdown no-arrow">
            <a class="dropdown-toggle" href="#" role="button" id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                <i class="fas fa-ellipsis-v fa-sm fa-fw text-gray-400"></i>
            </a>
        </div>
    </div>
    <div class="card-body">
        <table class="table table-striped table-bordered dt-responsive" id="table-archive">
            <thead class="bg-danger text-white">
                <tr>
                    <th scope="col" class="text-center">#</th>
                    <th scope="col" class="text-center">Thumbnail</th>
                    <th scope="col" class="text-center">Tanggal</th>
                    <th scope="col" class="text-center">Judul</th>
                    <th scope="col" class="text-center">Status</th>
                    <th scope="col" class="text-center">Aksi</th>
                </tr>
            </thead>
            <tbody>
                {% for arsip in arsip %}
                <tr>
                    <td>{{forloop.counter}}</td>
                    <td><img src="{{arsip.foto.url}}" alt="" width="100"></td>
                    <td>{{arsip.create_date}}</td>
                    <td>{{arsip.title}}</td>
                    <td>{{arsip.status}}</td>
                    <td>
                        <div class="d-flex align-items-center justify-content-center px-3 py-2 mt-2">

                            <button class="btn btn-warning btn-circle mr-3 mb-2" 
                            onclick="restore_(`{{ arsip.title }}`, '{{ arsip.id }}')"
                            data-toggle="tooltip" data-placement="top" title="Tampilkan">
                             <i class="bi bi-arrow-counterclockwise"></i>
                            </button>
                        </div>
                    </td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
    </div>
</div>